@import "../../../theme.scss";

.bg {
  width: 100%;
  height: 100%;
  position: fixed;
  background: url("../../../img/stars.svg"), linear-gradient($purple, $green);
}

@media (max-width: $mobile) {
  .bg {
    top: 0;
    z-index: -10;
  }
}
